@charset "UTF-8";

/* Survivometer-specific styling */



.generic-row {
	width:100%;
	background-color:#999;
	background-repeat:repeat;
	border-bottom: 1px solid black;
}

.vatu-row {
	width:100%;
	background-image:url(images/vatu.jpg);
	background-repeat:repeat;
	border-bottom: 1px solid black;
}

.cila-row {
	width:100%;
	background-image:url(images/cila.jpg);
	background-repeat:repeat;
	border-bottom: 1px solid black;
}

.kalo-row {
	width:100%;
	background-image:url(images/kalo.jpg);
	background-repeat:repeat;
	border-bottom: 1px solid black;
}


.merge-row {
	width:100%;
	background-image:url(images/merge.jpg);
	background-repeat:repeat;
	border-bottom: 1px solid black;
}